SAP Knowledge Base Article - Public

3137164 - Update CPI package

Symptom

User is experiencing issues while running a CPI package. The package is running on an older version and an update is available. Packages should always be up to date and running the latest version.

 

Image/data in this KBA is from SAP internal systems, sample data, or demo systems. Any resemblance to real data is purely coincidental.

Environment

  • Cloud Platform Integration (CPI)
  • SAP SuccessFactors HXM Suite

Reproducing the Issue

User is experiencing issues while running a CPI process with an older version of the package.

Cause

The user is running an older version of the package. This can lead to performance issues and other possible problems.

Resolution

1. Go to the Package and verify if it needs an update:

2. Once confirmed select update:

3. Select update:

4. Package is now updated:

Keywords

CPI, older version, package, update , KBA , LOD-SF-INT-CPI , Standard SF to 3rd Party CPI (HCI) Content , LOD-SF-INT , Integrations , Problem

Product

SAP SuccessFactors HXM Suite all versions